Sicherheitspaket V. 6.82

Voraussetzungen für die Installation des Downloads

Das Service-Release Sicherheitspaket V. 6.82 ist keine Vollversion. Es setzt mindestens die Version 6.8 des Sicherheitspakets (Vollversion, September 2020) voraus.

Ihr Nutzen

Nach Installation des Service-Releases kann eine am lokalen System gesteckte SmartCard in einer Remotedesktopverbindung (auch außerhalb einer WTS-Sitzung) genutzt werden.

Installationshinweise

Für die Installation benötigen Sie Administrator-Rechte.

Installieren Sie bitte zusätzlich das Service-Release SWM-Treibererweiterung V. 6.82, das Sie ebenfalls hier im Download-Bereich finden.

Sie Verwenden einen veralteten Browser oder den IE11 im Kompatiblitätsmodus. Bitte deaktivieren Sie diesen Modus oder nutzen Sie einen anderen Browser!